*{
    
    text-align: center;

}
#article-part {
    width: 100%;
    float: right;
    padding-bottom: 10px;
    padding-top: 10px;
}

#article-part img {
    width: 300px;
    padding: 10px 10px;
    
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }

  ul, ol {
    background: #ff9999;
    padding: 20px;
  }

  ul li, ol li {
    background: #ffe5e5;
    padding: 5px;
    margin-right: 25%;
    margin-left: 25%;
  }